@charset "UTF-8";

/* CSS Information =======================
------------------------------------------
Table of Contents:
 +module
  ++unitMovie
  ++unitMovieDetail
  ++unitGenre
  ++unitProgram
  ++unitRecommend
  ++unitRanking
  ++unitFaq
  ++unitMessage
  ++unitkeyword
  ++unitHeader
  ++unitSort
  ++unitPaging
  ++lv2
  ++unitNews
  ++unitRemote
  ++unitBnr
  ++unitNote
 +reset
 +base
 +header
 +keyVisual
 +social
 +pagetop
 +footer
 +clearfix
 +copyrightpage
========================================*/

/*========================================
 +module
========================================*/
/*
  ++unitMovie
========================================*/
.unitMovie {
	padding:0 25px;
	position: relative;
}
.unitMovie .carousel {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.unitMovie02 {
	padding: 20px 0 0;
}
.unitMovie .carousel li,
.unitMovie02 li {
	width:170px;
	padding: 0 5px 0 0;
	display: block;
	float: left;
}
.unitMovie02 li {
	margin: 0 0 20px;
}
.unitMovie .carousel li a,
.unitMovie02 li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
.unitMovie .carousel li a:hover,
.unitMovie .carousel li a:focus,
.unitMovie .carousel li a:active,
.unitMovie02 li a:hover,
.unitMovie02 li a:focus,
.unitMovie02 li a:active {
	background: #000;
}
.unitMovie .carousel li img,
.unitMovie02 li img {
	display:block;
	*zoom:1;
}
.unitMovie .carousel li a:hover img {
	/*border: 1px solid #F90;*/
}
.unitMovie .carousel li span,
.unitMovie02 li span {
	display: block;
}
.unitMovie .carousel li .date,
.unitMovie .carousel li a:hover .date,
.unitMovie02 li .date,
.unitMovie02 li a:hover .date {
	color:#F90;
	font-size: 77%;
	margin: 5px 0;
}
.unitMovie .carousel li .ttl,
.unitMovie02 li .ttl {
	color: #fff;
	font-size: 85%;
	margin: 5px 0 0 0;
}
.unitMovie .carousel li .ttl .num {
	float:left;
	margin:2px 5px 0 0;
	width:26px;
	height:26px;
	line-height:26px;
	background-color: #f60;
	font-size: 20px;
	font-weight:bold;
	text-align:center;
	border-radius:13px;
	-webkit-border-radius:13px;
	-moz-border-radius:13px;
}
.unitMovie02 li .subTtl {
	margin: 5px 0 0 0;
	color: #fff;
	font-size: 77%;
}
.unitMovie.responsive {
	width: auto;
	margin-left: 0;
}
.unitMovie .cal_btn {
	position:absolute;
}
.unitMovie .prev {
	top:35px;
	left: 0;
}
.unitMovie .next {
	top:35px;
	right: 0;
}
.unitMovie02 .count {
	float: left;
	width: 3em;
	padding: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #f60;
	text-align: center;
	text-shadow: -1px -1px 0 rgba(0,0,0,.8);
	font-weight:bold;
	color: #ffffff;
	margin: 5px 5px 0 0;
}

/*
  ++unitMovieDetail
========================================*/
.unitMovieDetail {
	padding: 25px 0 0;
}
.unitMovieDetail .section {
	margin: 0 0 25px;
}
.unitMovieDetail .section h2 {
	float: left;
	width: 96px;
	padding: 7px 2px;
	border-top: 1px solid #666;
}
.unitMovieDetail .section .body {
	margin: 0 0 0 120px;
}
.unitMovieDetail .series,
.unitMovieDetail .keyword {
	margin: 0 0 20px;
}
.unitMovieDetail .series ul {
	margin: 0 0 0 -16px;
	*zoom: 1;
}
.unitMovieDetail .series .group {
}
.unitMovieDetail .series .group li {
	float: left;
	margin: 0 0 5px 10px;
	_display: inline;
	position:relative;
}
.unitMovieDetail .series .group li > a {
	display: block;
	/*padding: 7px 0 7px 22px;*/
	padding: 7px 18px 7px 22px;
	/*width: 5em;*/
	white-space:nowrap;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-ms-border-radius: 13px;
	-o-border-radius: 13px;
	border-radius: 13px;
	background: #eaeaea url(../images/arrow_bw_r_01.png) 9px center no-repeat;
	color: #333;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
	line-height: 1.2;
	position:relative;
	z-index:1;
}
.unitMovieDetail .series .group li > a.current,
.unitMovieDetail .series .group li > a:hover,
.unitMovieDetail .series .group li > a:focus,
.unitMovieDetail .series .group li > a:active {
	background-color: #f90;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.7);
}
.unitMovieDetail .series .group li .baroon {
	position: absolute;
	border-left: 10px solid #000;
	border-top: 10px solid transparent;
	top:16px;
	left:60px;
	z-index:50;
	display:none;
}
.ie7 .unitMovieDetail .series .group li .baroon {
	top:18px;
}
.unitMovieDetail .series .group li .baroon .inner {
	width:200px;
	padding: 5px;
	margin-left: -100px;
	background: #fff;
	border: 3px solid #000;
	color: #000;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.7);
}
.unitMovieDetail .series .group li .baroon .inner > a {
	display:block;
	padding: 5px;
	color: #000;
	text-decoration:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.unitMovieDetail .series .group li .baroon .inner > a:hover {
	background: #ddd;
}
.unitMovieDetail .series .group li .baroon h3 {
	line-height:1.4;
	margin: 0 0 5px 0;
}
.unitMovieDetail .series .group li .baroon h3 img {
/*	float:left;*/
	display:inline;
	margin: 0 7px 0 0;
	border:1px solid #ccc;
	padding:1px;
}
.unitMovieDetail .series .group li .baroon .subtitle {
	font-weight:bold;
	margin: 0 0 5px 0;
}
.unitMovieDetail .series .group li .baroon .disc,
.unitMovieDetail .series .group li .baroon .subtitle {
	font-size:77%;
}
/*
.unitMovieDetail .series .group li:hover .baroon {
	display:block;
}
*/
.unitMovieDetail .summary {
	font-size: 93%;
}

.unitMovieDetail .hp a {
	display: inline-block;
	margin: 0 0 4px;
	font-size: 93%;
	*zoom: 1;
}


/* 右端でのアイコン表示は表示位置が異なるため、imgタグで作成
.unitMovieDetail .hp a {
	background: url("./icon_doc_01.png") no-repeat scroll right center transparent;
	font-size: 93%;
	margin: 0 0 4px;
	padding: 0 0 0 19px;
}
*/



.unitMovieDetail .hp a.otherwindow {
	display: inline-block;
	margin: 0 0 4px;
	padding: 0 22px 0 0;
	background: url(../images/icon_doc_01.png) right center no-repeat;
	font-size: 93%;
	*zoom: 1;
}
.unitMovieDetail .keyword ul {
	margin: 0 0 0 -16px;
	*zoom: 1;
}
.unitMovieDetail .keyword li {
	float: left;
	margin: 0 0 5px 10px;
}
.unitMovieDetail .keyword a {
	display: block;
	padding: 5px 8px;
	border: 1px solid #f90;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	-ms-border-radius: 13px;
	-o-border-radius: 13px;
	border-radius: 13px;
	font-size: 85%;
	text-decoration: none;
	line-height: 1.2;
}
.unitMovieDetail .keyword a:hover,
.unitMovieDetail .keyword a:focus,
.unitMovieDetail .keyword a:active {
	color: #000;
	background: #f90;
}
.descriptionHide {
	display:none;
}
.descriptionMore a {
	color: #f90;
	text-decoration: underline;
	cursor: pointer;
}


/*
  ++unitGenre
========================================*/
.unitGenre li {
	float:left;
	width:33.3%;
}
.unitGenre li a {
	display:block;
	margin: 0 10px 20px 10px;
	padding: 1em;
	font-size: 113%;
	font-weight:bold;
	color: white;
	text-decoration: none;
	border: 1px solid #666;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.unitGenre li a:hover {
	color:#F90;
	background:#000;
	border: 1px solid #000;
}

/*
  ++unitProgram
========================================*/
.unitProgram {
	padding: 20px 0 0;
	line-height: 1.2;
}
.unitProgram ul {
	text-align: center;
}
.unitProgram li {
	text-align:left;
	display: inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	width: 320px;
	margin: 20px 10px;
}
.unitProgram a,
.unitProgram a:hover {
	display: block;
	text-decoration: none;
}
.unitProgram a:link,
.unitProgram a:visited {
	color: #fff;
}
.unitProgram img {
	border:2px solid #333;
	margin: 0 0 10px;
}
.unitProgram a:hover img {
	border:2px solid #F90;
}
.unitProgram span {
	display: block;
}
/*
.unitProgram .count {
	float: left;
	width: 3em;
	height: 2.4em;
	padding: .75em .5em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	background: #f60;
	text-align: center;
	text-shadow: -1px -1px 0 rgba(0,0,0,.8);
	font-weight:bold;
}
*/
.unitProgram .name,
.unitProgram .groupName {
	margin: 0 0 0 60px;
}
.unitProgram .name {
	font-size: 108%;
	margin-bottom: 0.6em;
}
.unitProgram .groupName {
	padding: 3px 0 0;
	font-size: 77%;
}

.unitProgramDetail {
	padding: 20px 0 0;
}
.unitProgramDetail .figure {
	float: left;
}
.unitProgramDetail .figure img {
	padding: 20px;
	background: #000;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
.unitProgramDetail .body {
	margin: 0 0 0 390px;
	font-size: 93%;
}
.unitProgramDetail .body .txt {
	margin: 0 0 17px;
}
.unitProgramDetail .body .ttl {
	float: left;
	padding: 3px 0 0;
}
.unitProgramDetail .body ul {
	margin: 0 0 0 60px;
}

.unitProgramDetail .body a {
	display: inline-block;
	margin: 0 0 4px;
	padding: 2px 0 2px 0;
	*zoom: 1;
}
.unitProgramDetail .body a.otherwindow {
	display: inline-block;
	margin: 0 0 4px;
	padding: 2px 22px 2px 0;
	background: url(../images/icon_doc_01.png) right center no-repeat;
	*zoom: 1;
}

/*
  ++unitRecommend
========================================*/
.unitRecommend {
}
.unitRecommend .unitSort {
	margin-right: 0;
}
.unitRecommend .body {
	padding: 20px 0 0;
}
.unitRecommend .body a {
	display: block;
	margin: 0 0 20px;
	padding: 5px;
	text-decoration: none;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
.unitRecommend .body a:hover,
.unitRecommend .body a:focus,
.unitRecommend .body a:active {
	background: #000;
}
.unitRecommend .body img {
	float: left;
}
.unitRecommend .body span {
	display: block;
}
.unitRecommend .body .txt {
	margin: 0 0 0 170px;
}
.unitRecommend .body .date {
	font-size: 77%;
}
.unitRecommend .body .ttl {
	color: #fff;
	font-size: 123.1%;
}
.unitRecommend .body .subTtl {
	margin: 0 0 4px;
	color: #fff;
	font-size: 77%;
}
.unitRecommend .body .point {
	min-height: 22px;
	padding: 2px 0 2px 36px;
	background: url(../images/icon_point_01.png) left center no-repeat;
	font-size: 93%;
}

/*
  ++unitRanking
========================================*/
.unitRanking {
	width: 756px;
	margin: 30px auto 40px;
}
.unitRanking .column {
	float: left;
	width: 230px;
}
.unitRanking .column.firstChild {
	margin: 0 35px 0 0;
}
.unitRanking .column.lastChild {
	float: right;
}
.unitRanking .column li {
	margin:10px 0;
}
.unitRanking .column a {
	display: block;
	position: relative;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	*zoom: 1;
	border:1px solid #555;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
.unitRanking .column a:hover,
.unitRanking .column a:focus,
.unitRanking .column a:active {
	border:1px solid #000;
	background: #000;
}
.unitRanking .column a span {
	display: block;
}

.unitRanking .column a .no {
	font-size: 24px;
	font-weight:bold;
	float: left;
	width: 36px;
	height:36px;
	line-height:36px;
	margin-right: 10px;
	background: #f60;
	background: -moz-linear-gradient(top, #f90, #f60);
    background: -webkit-gradient(linear, left top, left bottom, from(#f90), to(#f60));
	text-align: center;
	text-shadow: 0 0 5px #333;
	border-radius:18px;
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
}
.unitRanking .column a .ttl {
	font-size: 108%;
	font-weight:bold;
	margin-left:43px;
	margin-bottom:0.4em;
}
.unitRanking .column a .subTtl {
	margin-left:43px;
	font-size: 77%;
}

/*
  ++unitFaq
========================================*/
.unitFaq {
	margin: 0 0 40px;
}
.unitFaq .ttl {
	color: #676767;
	font-size: 153.9%;
}
.unitFaq #index {
	position: relative;
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #000;
}
.unitFaq #index .ttl,
.unitFaq #index ul {

}
.unitFaq #index li {
	position: relative;
	min-height: 1.6em;
	margin: 15px 0 0;
	padding: 0 0 0 30px;
}
.unitFaq #index li .icon {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 24px;
	line-height: 1;
	font-weight:bold;
}
.unitFaq #index li a {

	color: #fff;
	font-size: 108%;
	*zoom: 1;
}
.unitFaq #index li a:hover,
.unitFaq #index li a:focus,
.unitFaq #index li a:active {
	color: #f90;
	text-decoration: none;
}
.unitFaq .answer {
	padding-top: 30px;
	padding-bottom: 30px;
	border-top: 1px solid #737373;
}
.unitFaq .answer .ttl,
.unitFaq .answer .item {

}
.unitFaq .answer .item .q,
.unitFaq .answer .item .a {
	position: relative;
	padding: 0 0 0 30px;
	font-size: 108%;
}
.unitFaq .answer .item .q {
	margin: 20px 0 0;
	color: #999;
}
.unitFaq .answer .item .a {
	margin: 20px 0 15px;
}
.unitFaq .answer .item .icon {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 24px;
	line-height: 1;
	font-weight:bold;
}
.unitFaq .answer .item .q .icon { color: #fff; }
.unitFaq .answer .item .a .icon { color: #f60; }
.unitFaq .answer .item .backTo {
	border-bottom: 1px dotted #666;
	text-align: right;
}
.unitFaq .answer .item .backTo a {
	display: block;
}
.unitFaq .answer .item .backTo img {
	position: relative;
	top: 1px;
	vertical-align: top;
}
.unitFaq .answer .item .a .banner  { vertical-align: middle; }
.unitFaq .answer .item ul {list-style: square none outside; margin: 0px 10px; }
/*
  ++unitMessage
========================================*/
#unitMessage {
	padding: 26px 0;
	border-bottom: 1px solid #000;
}
#unitMessage table {
	width:80%;
}
#unitMessage th {
	width:20%;
	font-size: 85%;
	font-weight: bold;
	vertical-align: top;
	text-align:center;
}
#unitMessage td {
	width:80%;
	font-size: 85%;
	font-weight: bold;
	vertical-align: top;
}

/*
  ++unitkeyword
========================================*/
.unitkeyword {
}
.unitkeyword .keyword li,
.unitkeyword .keyword a {
	display: inline-block;
	*display:inline;
	*zoom:1;
}
.unitkeyword .keyword a {
	margin: 0 20px 20px 0;
	padding: 0 10px;
	border: 1px solid #f90;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	font-size: 100%;
	font-weight: bold;
	line-height: 2;
	text-decoration: none;
}
.unitkeyword .keyword a:hover,
.unitkeyword .keyword a:focus,
.unitkeyword .keyword a:active {
	background: #f90;
	color: #000;
}

/*
  ++unitHeader
========================================*/
.unitHeader {
	position: relative;
	padding: 40px 0 30px;
	border-bottom: 1px solid #737373;
}
.unitHeader:after {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
	content: "";
}
.unitHeader .copy {
	font-size: 120%;
}
.unitHeader .detail {
	margin: 5px 0 0 0;
}
.unitHeader .ttlBox {
	float: left;
}
.unitHeader .ttl {
	float: left;
}
.unitHeader .ttl .genre {
	padding: 0 20px 0 0;
	font-size: 85%;
}
.unitHeader .ttl .name {
	font-size: 182%;
	text-shadow: -2px -2px 0px #000;  
}
.unitHeader .ttl .groupName {
	display: block;
}
.unitHeader .timeSchedule {
	clear: both;
}
.unitHeader .timeSchedule li {
	margin: 0 1em 0 0;
	color: #999999;
}
.unitHeader .social {
	float: right;
	position:relative;
	z-index:200;
}
.movie .unitHeader .ttl {
	float: none;
}
.movie .unitHeader .movieInfo p,
.movie .unitHeader .movieInfo ul,
.movie .unitHeader .movieInfo li {
	float: left;
}
.movie .unitHeader .movieInfo p {
	padding: 0 20px 0 0;
	font-size: 93%;
}
.movie .unitHeader .movieInfo ul {
	font-size: 85%;
}
.movie .unitHeader .movieInfo li a {
/*	display: block;*/
	margin: 5px 15px 0 0;
	color: #fff;
}

.movieArea {
	padding: 20px 0;
}
.movieArea .player {
	width: 640px;
	margin: 0 auto;
}

/*
  ++unitSort
========================================*/
.unitSort {
	position: relative;
	margin: -14px 0 0 0;
	font-size: 93%;
	text-align: right;
}
.unitSort .inner {
	padding: 4px 10px 2px;
	background: #2b2b2b;
}
.unitSort .inner,
.unitSort .ttl,
.unitSort ul,
.unitSort li,
.unitSort a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
.unitSort img {
	vertical-align: middle;
}
.unitSort a {
	margin: 0 0 0 5px;
	color: #fff;
}
.unitSort .active {
	color: #f90;
}

/*
  ++unitPaging
========================================*/
.unitPaging {
	padding: 10px 0 50px;
/*	font-weight: bold;*/
	text-align: center;
}
.unitPaging ul {
/*	display: table; */
	margin: 0 auto;
}
.unitPaging li {
	display: inline-block;
/*	display: table-cell; */
	line-height:1;
	text-align: center;
}
.unitPaging .prev,
.unitPaging .first {
	padding: 0 12px 0 0;
}
.unitPaging .next,
.unitPaging .last {
	padding: 0 0 0 12px;
}
.unitPaging em,
.unitPaging a:link,
.unitPaging a:visited {
/*	display: block;*/
	color: #fff;
	text-decoration: underline;
}
.unitPaging a {
	padding: 3px 6px;
/*
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
*/
}
.unitPaging a:hover,
.unitPaging a:focus,
.unitPaging a:active {
/*
	background: #f90;
*/
}
.unitPaging em {
	padding: 3px 6px;
	text-decoration: none;
/*
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #f90;
*/
	font-weight: bold;
}
.ie .unitPaging ul {
}
.ie .unitPaging li {
	display: inline;
	zoom: 1;
}
.ie7 .unitPaging li,
.ie7 .unitPaging li a,
.ie7 .unitPaging li em {
	display: inline;
	zoom: 1;
}

/*
  ++lv2
========================================*/
.lv2 {
	padding: 30px 0;
	border-top: 1px solid #737373;
	border-bottom: 1px solid #000;
}
	.about .lv2 {
		padding: 30px 0;
		border-top: none;
		border-bottom: 1px solid #000;
	}
	.news .lv2 {
		padding: 30px 0;
		border-top: none;
		border-bottom: 1px solid #000;
	}
.top .lv2 {
	padding: 15px 0;
}
.lv2 .wrap {
	position: relative;
}
.lv2 .ttl {
	font-size: 20px;
	margin: 0 0 12px;
}
.top .lv2 .ttl {
	margin: 0 0 6px;
}
.lv2 .moveto {
	position: absolute;
	top: 10px;
	right: 10px;
}
@media screen and (min-width: 830px) {
	.lv2 .moveto {
		right: 30px;
	}
}
.lv2 .moveto a {
	display: block;
	width: 77px;
	height: 19px;
	background: url(../images/btn_allview.png) 0 0 no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.lv2 .moveto a:hover,
.lv2 .moveto a:focus,
.lv2 .moveto a:active {
	background: url(../images/btn_allview.png) 0 -19px no-repeat;
}

/*
  ++unitNews
========================================*/
.unitNews {
	padding: 40px 0 20px;
	border-top: 1px solid #737373;
}
.unitNews dt {
	float: left;
	color: #f90;
}
.unitNews dd {
	margin: 0 0 1em 6em;
}
.unitNews a {
	*zoom: 1;
}
.unitNews a:link,
.unitNews a:visited {
	color: #fff;
}
.unitNews a:hover,
.unitNews a:focus,
.unitNews a:active {
	color: #f90;
	text-decoration: none;
}

/*
  ++unitRemote
========================================*/
#unitRemote {
	padding: 30px;
	border-top: 1px solid #737373;
	border-bottom: 1px solid #000;
}
#unitRemote .ttl {
	margin: 0 0 8px;
}
#unitRemote .series {
	float: left;
/*	width: 49%; */
}
#unitRemote .series li {
/*	float: left;*/
	display: inline;
}

#unitRemote .series li a {
	vertical-align: top;
	margin: 0 30px 30px 0;
	display: inline-block; /* IEにおいてクリックした際に、下の空白までせんたくされてしまうための対応 */
}


#unitRemote .series li img {
	vertical-align: top;
/*	margin: 0 0 30px 0;*/ /* IEにおいてクリックした際に、下の空白までせんたくされてしまうための対応 */
}

#unitRemote .keyword {
/*	float: right;*/
	float: left;	/*トップページ「一気に見たいシリーズ動画」をコメントアウトして、注目キーワードを左寄せに。*/
	width: 49%;
}
#unitRemote .keyword li,
#unitRemote .keyword a {
	display: inline-block;
	*display:inline;
	*zoom:1;
}
#unitRemote .keyword a {
	margin: 0 4px 7px 0;
	padding: 0 6px;
	border: 1px solid #f90;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	font-size: 85%;
	font-weight: bold;
	text-decoration: none;
}
#unitRemote .keyword a:hover,
#unitRemote .keyword a:focus,
#unitRemote .keyword a:active {
	background: #f90;
	color: #000;
}

/*
  ++unitBnr
========================================*/
.unitBnr {
	position: relative;
	padding: 30px 0 40px;
	border-top: 1px solid #737373;
}
.unitBnr:before {
	display: block;
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 1px;
	background: #000;
	content: "";
}
.unitBnr .inner {
}
.unitBnr .ttl {
	margin: 0 0 6px;
}
.unitBnr li {
	float: left;
	margin: 0 20px 0 0;
}
.unitBnr li.lastChild {
	margin: 0;
}

/*
  ++unitNote
========================================*/
.unitNote {
	padding: 30px 0;
	border-top: 1px solid #737373;
	border-bottom: 1px solid #000;
}
.unitNote p {
	font-size: 77%;
	line-height: 1.4;
}

a:hover .op_img,
.op_img a:hover img {
	filter: alpha(opacity=70);
	opacity:0.70;
}

/*
  ++unitCopy
========================================*/
.unitCopy {
	padding: 30px 0;
	border-top: 1px solid #737373;
	border-bottom: 1px solid #000;
	font-size:10px;
}
.unitCopy li {
	display:inline;
	margin-rigt:1.5em;
}


/*
  ++about
========================================*/
.about .lv2 p {
	margin: 0 0 1em 0;
}
.about .lv2 ul {
	margin: 0 0 2em 0;
}
.about .lv2 ul li {
	list-style: circle;
	margin: 0 0 0.5em 1em;
	font-size: 120%;
}

/*
  ++news
========================================*/
.news span.date {
	font-size: 182%;
	float: left;
	margin: 0 .5em 0 0;
	color: #FF9900;
}
.news .lv2 h2 {
	font-size: 120%;
}
.news .lv2 .wrap a {
	margin: 0 5px;
}

/*========================================
 +reset
========================================*/
/*
YUI 3.4.1 (build 4118)
Copyright 2011 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
http://yuilibrary.com/license/
*/
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

/*
Copyright (c) 2010, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.com/yui/license.html
version: 3.3.0
build: 3167
*/
body {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
}
select,input,button,textarea {
	font:99% arial,helvetica,clean,sans-serif;
}
table {
	font-size:inherit;
	font:100%;
}
pre,code,kbd,samp,tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}
/*
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
*/

/*========================================
 +base
========================================*/
html {
	background: #333;
}
body {
	min-width: 768px;
	color:#fff;
	line-height: 1.6;
	background: #333 url(../images/body_bgimg.png);	
}
a:link,
a:visited {color:#f90}
a:hover {color:#fff; text-decoration:underline;}

.wrap {
	min-width: 750px;
	max-width: 1230px;
	padding: 0 9px;
	margin: auto;
}
.ie .wrap {
	width: 750px;
}
@media screen and (min-width: 830px) {
	.wrap {
		padding: 0 30px;
	}
}

/*========================================
 +header
========================================*/
#header {
	height:121px;
	position:relative;
	z-index:1000;
	background: #333 url(../images/head_bgimg.png) repeat-x center top;
}
#header .wrap {
	width: 760px;
	padding:0;
	height:121px;
	position:relative;
}
#header .logo {
	margin:0;
	position:absolute;
	top:10px;
	left:0;
}
#header #nav {
	width:450px;
	height: 121px;
	position:absolute;
	bottom:1px;
	right:5px;
}
#header #nav #navlist {
	width:432px;
	height:61px;
	position:absolute;
	bottom:0px;
	right:0px;
	margin:0;
	padding:0;
}
#header #nav #navlist > li {
	list-style:none;
	margin::0;
	padding:0;
	float:left;
	position:relative;
	height:61px;
}

#header #nav #navlist > li > a{
	display:inline-block;
	float:left;
}
#header #nav #navlist > li > a:hover,
#header #nav #navlist > li > a.hover,
#header #nav #navlist > li > a.active{
	background-color: #000;
	height:61px;
}
#header #nav #navlist > li > a > img {
	display:inline-block;
}
#header #nav #navlist > li > ul {
	display:none;
	position: absolute;
	background-color:#000;
	width: 140px; /* 130px */
	top: 60px;
	left: 1px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.80);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.80);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.80);
}
#header #nav #navlist > li:first-child > ul {
	left: 2px;
}
#header #nav #navlist > li > ul > li > a  {
	display:block;
	padding: 6px 12px;
	text-decoration:none;
	font-size:12px;
}
#header #nav #navlist > li > ul > li.even  {
	background-color:#191919;
}
#header #nav #navlist > li > ul > li.separator  {
	border-bottom:1px dotted #999;
}
#header #search {
	position: absolute;
	top: 18px;
	right: 0;
}
#header #search ul,
#header #search li,
#header #search form,
#header #search form input {
	float: left;
}
#header #search li {
	margin: 5px 15px 0 0;
}
#header #search form input {
	vertical-align: top;
}
#header #search form .seachinput {
	width: 174px; /* 207px */
	height: 23px;
	margin: 0;
	padding: 0 6px;
	border: none;
	background: rgba(255,255,255,.3);
	color: #fff;
	line-height: 23px;
}
.ie7 #header #search form .seachinput,
.ie8 #header #search form .seachinput {
	height: 23px;
	margin-top:0px;
	background: #fff;
	color: #000;
}
#header #search form .seachinput:focus {
	background: #fff;
	color: #000;
}

/*========================================
 +keyVisual
========================================*/
#top_main_slider {
	min-width:760px;
	border-top:1px solid #fc0;
	background-color: #f90;
	position:relative;
	border-left:5px solid #f90;
	border-right:5px solid #f90;
}
#top_main_slider ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
#top_main_slider li {
	background-color:#fff;
	width : 320px;
	height: 180px;
	padding: 0;
	margin: 10px 5px;
	display: block;
	float: left;
	position:relative;
	*zoom:1;
}

#top_main_slider li a{
	display:block;
	text-decoration:none;
}
#top_main_slider li a img{
	display:block;
	width:100%;
/*	height:auto;*/
}
#top_main_slider li a p{
	font-size:11px;
	line-height:1.3;
	background-color:#000;
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	width:100%;
	position:absolute;
	bottom:0;
	display:none;
	cursor: pointer;
}
.ie #top_main_slider li a p{
	background-color:#000;
}
#top_main_slider li a:hover p{
	display:block;
}
#top_main_slider li a p span{
	display:block;
	padding:6px;
}
#top_main_slider .responsive {
	width: auto;
	margin-left: 0;
}
#top_main_slider .slidenav {
	display:block;
	position:absolute;
	top: 50%;
	margin-top: -25px;
}
.ie7 #top_main_slider .slidenav {
	top: 60px;
	margin-top: 0;
}
#top_main_slider .prev {
	left:15px;
}
#top_main_slider .next {
	right: 15px;
}

/*========================================
 +social
========================================*/
#social {
	min-width:760px;
	height: 40px;
	border-top: 1px solid #b2b2b2;
	margin-top:1px;
	background: url(../images/bg_social_01.png) left top repeat-x;
}
#social .inner {
	width: 450px;
	margin: 8px auto 0;
}
#social_sns_notice {
	display:none;
}
#social .btn a{
	margin-left:15px;
}

/*========================================
 +pagetop
========================================*/
.pagetop a {
	display: block;
	height: 28px;
	padding: 12px 0 0;
	background: url(../images/foot_pagetop_bgimg.png) center 0 repeat-x;
	text-align: center;
}
.pagetop a:hover,
.pagetop a:focus,
.pagetop a:active {
	background: url(../images/foot_pagetop_bgimg.png) center -40px repeat-x;
}

/*========================================
 +footer
========================================*/
#footer {
	height: 89px;
	padding: 36px 0 0;
	background: url(../images/foot_bgimg.png) center top repeat-x;
}
#footer .contentinfo {
	width: 760px;
	margin: 0 auto 10px;
	font-size: 77%;
}
#footer .contentinfo img {
	margin: 0 6px 0 0;
	vertical-align: middle;
}
#footer ul {
	width: 760px;
	margin: 0 auto;
	font-size: 85%;
	line-height: 1.2;
}
#footer ul a {
	color: #fff;
}
#footer ul a:hover,
#footer ul a:focus,
#footer ul a:active {
	text-decoration: none;
}
#footer li {
	float: left;
	margin: 0 0 0 6px;
	padding: 0 0 0 6px;
	border-left: 1px solid #fff;
}
#footer li:first-child {
	margin: 0;
	padding: 0;
	border: none;
}

/*========================================
 +clearfix
========================================*/
.group:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: "";
}
.group {
	*zoom: 1;
}

/*========================================
 +copyrightpage
========================================*/
body.copyrightpage {
	min-width: 300px;
}
.copyrightpage .wrap {
	min-width: 300px;
	width: 700px !important;
	position: relative;
}

.copyrightpage #footer .contentinfo {
	width: 700px;
}
.copyrightpage #contents {
	padding: 30px 0;
	font-size: 11px;
	line-height: 2;
}
.copyrightpage h1 {
	margin-bottom: 1em;
	font-size: 16px;
}
.copyrightpage #contents li {
	display: inline;
	margin: 0 .5em 0 0;
}
.copyrightpage .close {
	position: absolute;
	top: 50%;
	right: 0;
	width: 51px;
	height: 16px;
	margin-top: -8px;
}
#search-image {
    border:  0px;
    width:  23px;
    height: 23px;
    background: url(../images/head_btn_search.png) left top no-repeat;
}